/* #Basic Styles
================================================== */
body.mfp-zoom-out-cur {
	overflow: hidden !important;
	height: 100% !important;
}

ul.idbcgGallery {
	list-style: none;
	padding: 0;
	margin: -1rem 0 0 -1rem;
	display: flex;
	flex-wrap: wrap;
}
ul.idbcgGallery li.item {
	padding: 1rem 0 0 1rem;
	margin: 0;
	list-style: none;
	width: 25%;
	text-align: center;
}
ul.idbcgGallery li.item img {
	width: -webkit-calc(100% - 10px);
	width: -moz-calc(100% - 10px);
	width: calc(100% - 10px);
	border: 5px solid #fff;
	max-width: none;
	-webkit-box-shadow: 0 0 4px #ccc;
	-moz-box-shadow: 0 0 4px #ccc;
	box-shadow: 0 0 4px #ccc;
}


.mfp-bg {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1042;
	overflow: hidden;
	position: fixed;
	background: #000;
}
.mfp-wrap {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1043;
	position: fixed;
	outline: none !important;
	-webkit-backface-visibility: hidden;
	overflow: hidden !important;
}
.mfp-container {
	text-align: center;
	position: absolute;
	width: -webkit-calc(100% - 5rem);
	width: -moz-calc(100% - 5rem);
	width: calc(100% - 5rem);
	height: 100%;
	left: 0;
	top: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.mfp-container:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.mfp-content {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	text-align: left;
	z-index: 1045;
}
.mfp-auto-cursor .mfp-content {
	cursor: auto;
}
.mfp-image-holder .mfp-content {
	max-width: 100%;
}
.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}
.mfp-preloader {
	color: #CCC;
	position: absolute;
	top: 50%;
	width: auto;
	text-align: center;
	margin-top: -0.8em;
	left: 8px;
	right: 8px;
	z-index: 1044; }
	.mfp-preloader a {
		color: #CCC; }
		.mfp-preloader a:hover {
			color: #FFF; }

			.mfp-s-ready .mfp-preloader {
				display: none;
			}

			.mfp-arrow:before,
			.mfp-arrow:after,
			.mfp-arrow .mfp-b,
			.mfp-arrow .mfp-a {
				content: '';
				display: block;
				width: 5rem;
				height: 5rem;
				position: absolute;
				left: -webkit-calc(50% - 2.5rem);
				left: -moz-calc(50% - 2.5rem);
				left: calc(50% - 2.5rem);
				top: -webkit-calc(50% - 2.5rem);
				top: -moz-calc(50% - 2.5rem);
				top: calc(50% - 2.5rem);
				-webkit-border-radius: 100%;
				-moz-border-radius: 100%;
				border-radius: 100%;}
				.mfp-arrow:after,
				.mfp-arrow .mfp-a {
				}
				.mfp-arrow:before,
				.mfp-arrow .mfp-b {
					opacity: 0.7;
				}

				.mfp-arrow-left {
					left: 0; }
					.mfp-arrow-left:after,
					.mfp-arrow-left .mfp-a {
						background: rgba(0, 0, 0, 0.7);
					}
					.mfp-arrow-left:before,
					.mfp-arrow-left .mfp-b {
						border-top: 3px solid #FFF;
						border-right: 3px solid #FFF;
						height: 1.5rem;
						width: 1.5rem;
						background: none;
						-webkit-border-radius: 0;
						-moz-border-radius: 0;
						border-radius: 0;
						-webkit-transform: rotate(-135deg) translate(-2.5rem,0.5rem);
						-moz-transform: rotate(-135deg) translate(-2.5rem,0.5rem);
						-o-transform: rotate(-135deg) translate(-2.5rem,0.5rem);
						transform: rotate(-135deg) translate(-2.5rem,0.5rem);
						opacity: 1;
						z-index: 1050;
					}

					.mfp-arrow-right {
						right: 0; }
						.mfp-arrow-right:after,
						.mfp-arrow-right .mfp-a {
							background: rgba(0, 0, 0, 0.7);
						}
						.mfp-arrow-right:before,
						.mfp-arrow-right .mfp-b {
							border-top: 3px solid #FFF;
							border-right: 3px solid #FFF;
							height: 1.5rem;
							width: 1.5rem;
							background: none;
							-webkit-border-radius: 0;
							-moz-border-radius: 0;
							border-radius: 0;
							-webkit-transform: rotate(-315deg) translate(2rem,0rem);
							-moz-transform: rotate(-315deg) translate(2rem,0rem);
							-o-transform: rotate(-315deg) translate(2rem,0rem);
							transform: rotate(-315deg) translate(2rem,0rem);
							opacity: 1;
							z-index: 1050;
						}
						.mfp-close,
						.idbcgClose,
						button.mfp-arrow {
							overflow: visible;
							cursor: pointer;
							background: transparent;
							border: 0;
							-webkit-appearance: none;
							display: block;
							outline: none;
							padding: 0;
							z-index: 1046;
							-webkit-box-shadow: none;
							box-shadow: none;
						}
						button::-moz-focus-inner {
							padding: 0;
							border: 0; 
						}
						.mfp-arrow {
							position: absolute;
							opacity: 0.65;
							filter: alpha(opacity=65);
							margin: 0;
							top: 50%;
							margin-top: -55px;
							padding: 0;
							width: 90px;
							height: 110px;
							-webkit-tap-highlight-color: transparent; }
							.mfp-arrow:active {
								margin-top: -54px; }
								.mfp-arrow:hover,
								.mfp-arrow:focus {
									opacity: 1;
									filter: alpha(opacity=100);
								}

								.idbcgMedia a {
									display: block;
								}



								#idbcgMainContainer {
									position: absolute;
									z-index: 11001;
									height: 100vh;
									width: 100vw;
									overflow: hidden;
								}
								.mfp-figure figure {	
								}
								.mfp-figure figcaption {
									right: 0;
									top: 0;
									bottom: 0;
									position: fixed;
									max-width: 45rem;
									background: #EDECFA;
									z-index: 1045;
									width: 5rem;
								}
								.idbcgBox {
									right: 0;
									top: 0;
									bottom: 0;
									position: fixed;
									max-width: 45rem;
									background: #EDECFA;
									z-index: 1045;
									width: 45rem;
								}
/* Old-gallery Description     
.idbcgDescription {
	padding: 1rem;
	display: block;
	float: right;
	line-height: normal;
	width: -webkit-calc(100% - 7rem);
	width: -moz-calc(100% - 7rem);
	width: calc(100% - 7rem);
}
*/
/* New-gallery Description */
.mfp-imgdescriptionlayer {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	background: rgba(255, 255, 255, 0.6);
	padding: 0.5rem 6rem 0.5rem 1rem;
	font-size: 1.3rem;
	color: #333;
}


.idbcgGNav {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border-left: 5rem solid #DCDBE9;
	position: absolute;
}
.mfp-title {
	margin-left: -5rem;
}
#idbcgMainContainer svg {
	cursor: pointer;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
	vertical-align: middle;
}
.idbcgBox {
	-webkit-transform: translateX(40rem);
	-moz-transform: translateX(40rem);
	-o-transform: translateX(40rem);
	transform: translateX(40rem);
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
}
.idbcgShow .idbcgBox,
.mfp-arrow-right {
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;	
}
.idbcgShow .mfp-arrow-right {	
	-webkit-transform: translateX(-40rem);
	-moz-transform: translateX(-40rem);
	-o-transform: translateX(-40rem);
	transform: translateX(-40rem);
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;	
}
.mfp-close,
.idbcgClose,
.idbcgList,
.idbcgFacebook,
.idbcgPinterest,
.idbcgTwitter,
.idbcgGoogle,
.idbcgHouzz {
	float: left;
	width: 5rem;
	height: 5rem;
	clear: left;
	display: block;
}
.mfp-close .closeSVG,
.idbcgClose .closeSVG {
	background: #59585E;
	fill: #FFF;
}
.mfp-close .closeSVG:hover,
.mfp-close .closeSVG:active,
.idbcgClose .closeSVG:hover,
.idbcgClose .closeSVG:active {
	background: #6699FF;
}
.idbcgList .listSVG {
	fill: #59585E;
}
.idbcgList .listSVG:hover,
.idbcgList .listSVG:active {
	fill: #6699FF;
}
.idbcgMedia {
	position: absolute;
	bottom: 0;
	width: 5rem;
	background: #FFF;	
}
.mobile.landscape .idbcgMedia {
	display: none;
}
.mobile.tablet .idbcgMedia {
	display: block;
}
.facebookSVG {
	fill: rgba(60, 90, 152, 0.7);
}
.facebookSVG:hover,
.facebookSVG:active {
	fill: rgba(60, 90, 152, 1);
}
.pinterestSVG {
	fill: rgba(185, 57, 54, 0.7);
}
.pinterestSVG:hover,
.pinterestSVG:active {
	fill: rgba(185, 57, 54, 1);
}
.twitterSVG {
	fill: rgba(29, 198, 255, 0.7);
}
.twitterSVG:hover,
.twitterSVG:active {
	fill: rgba(29, 198, 255, 1);
}
.googleSVG {
	fill: rgba(214, 73, 46, 0.7);
}
.googleSVG:hover,
.googleSVG:active {
	fill: rgba(214, 73, 46, 1);
}
.houzzSVG {
	fill: rgba(125, 188, 57, 0.7);
}
.houzzSVG:hover,
.houzzSVG:active {
	fill: rgba(125, 188, 57, 1);
}
.idbcgNavigation {
	position: absolute;
	height: 100%;
	width: 100%;
}
.idbcgPrev,
.idbcgNext {
	position: absolute;
	height: 5rem;
	width: 5rem;
	top: -webkit-calc(50% - 2.5rem);
	top: -moz-calc(50% - 2.5rem);
	top: calc(50% - 2.5rem);
	z-index: 50;
}
.idbcgPrev {
	left: 3rem;
}
.idbcgNext {
	right: 8rem;
}
.prevSVG,
.nextSVG {
	fill: rgba(255, 255, 255, 0.3);
}

.prevSVG:hover,
.prevSVG:active,
.nextSVG:hover, 
.nextSVG:active {
	fill: rgba(255, 255, 255, 1);
}
.idbcgMainImage {
	padding-right: 5rem;
	width: -webkit-calc(100vw - 5rem);
	width: -moz-calc(100vw - 5rem);
	width: calc(100vw - 5rem);
	height: 100vh;
}
.idbcgImage {
	height: 100%;
	width: 100%;
}
.idbcgImage img {
	vertical-align: middle;
	max-width: 100%;
	max-height: 100%;
	height: auto;
	line-height: 100%;
	width: auto;
	position: relative;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}



.mfp-fade.mfp-bg {
	opacity: 0;

	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	transition: all 300ms linear;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 1;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;

	-webkit-transition: all 300ms linear 0.2s;
	-moz-transition: all 300ms linear 0.2s;
	transition: all 300ms linear 0.2s;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	transition: all 300ms linear;
}





@media only screen and (min-width: 1000px) and (max-width: 1299px) {
	
}
@media only screen and (max-width: 999px) {
	.idbcgBox {
		max-width: none;
		width: 100%;
	}
	.idbcgBox {
		-webkit-transform: translateX(-webkit-calc(100% - 5rem));
		-moz-transform: translateX(-moz-calc(100% - 5rem));
		-o-transform: translateX(calc(100% - 5rem));
		transform: translateX(calc(100% - 5rem));
	}
	.idbcgShow .idbcgBox {
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);
	}
	.idbcgShow .mfp-arrow-right {
		-webkit-transform: translateX(30rem);
		-moz-transform: translateX(30rem);
		-o-transform: translateX(30rem);
		transform: translateX(30rem);
		-webkit-transition: all 300ms linear;
		-moz-transition: all 300ms linear;
		-o-transition: all 300ms linear;
		transition: all 300ms linear;	
	}
	.idbcgShow .mfp-arrow-left {
		-webkit-transform: translateX(-30rem);
		-moz-transform: translateX(-30rem);
		-o-transform: translateX(-30rem);
		transform: translateX(-30rem);
		-webkit-transition: all 300ms linear;
		-moz-transition: all 300ms linear;
		-o-transition: all 300ms linear;
		transition: all 300ms linear;	
	}
	.mfp-arrow-right,
	.mfp-arrow-left {
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);
		-webkit-transition: all 300ms linear;
		-moz-transition: all 300ms linear;
		-o-transition: all 300ms linear;
		transition: all 300ms linear;	
	}
	ul.idbcgGallery li.item {
		width: 33.3333%;
	}

}
@media only screen and (max-width: 767px) {
	ul.idbcgGallery li.item {
		width: 33.3333%;
	}
}
@media only screen and (max-width: 480px) {
	ul.idbcgGallery li.item {
		width: 50%;
	}

}
